Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Create billing plan

POST/workspaces/{organizationId}/billing/plan
Path parameters
organizationIdstringrequired
Request body
application/json
planstringrequired
Allowed:freepaid
statusstring
Allowed:activepast_duecanceled
Responses
200

Updated billing account

organizationIdstringrequired
planstringrequired
Allowed:freepaid
statusstringrequired
Allowed:activepast_duecanceled
vortexCustomerIdstring | nullrequired
currentPeriodEndstring | nullrequired
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X POST '/workspaces/string/billing/plan' \
  -H 'Content-Type: application/json' \
  -d '{
  "plan": "free",
  "status": "active"
}'
Response
{
  "organizationId": "string",
  "plan": "free",
  "status": "active",
  "vortexCustomerId": "string",
  "currentPeriodEnd": "string"
}